
stations: 
  - Abbotsdale (n9187013813)
  - Acacia Park (n35992613)
  - Artois (n7223344614)
  - Athlone (n25376537)
  - Avondale (n36058069)
  - Belhar (n7334865619)
  - Bellville (n36058142)
  - Blackheath (n9151124450)
  - Bonteheuwel (n56360081)
  - Botha (n9187013803)
  - Brackenfell (n36048261)
  - Breëriver (n9187013802)
  - Cape Town Station (n288676470)
  - Century City (n6637181688)
  - Chavonnes (n9159429328)
  - Chris Hani (n522277965)
  - Claremont (n6661376693)
  - Crawford (n25376568)
  - Dal Josafat (n6863028440)
  - De Grendel (n35993122)
  - Diep River (n26114546)
  - Du Toit (n9438052100)
  - Eerste River (n9150954342)
  - Eikenfontein (n33496025)
  - Elsies River (n6863005234)
  - Esplanade (n288678132)
  - False Bay (n592585556)
  - Faure (n9151124448)
  - Firgrove (n7401297953)
  - Fisantkraal (n9187013809)
  - Fish Hoek (n26116434)
  - Glencairn (n26117212)
  - Goodwood (n6863005235)
  - Gouda (n9155692729)
  - Goudini Road (n9187013808)
  - Harfield Road (n26114183)
  - Hazendal (n25376501)
  - Heathfield (n6628609259)
  - Heideveld (n56360109)
  - Hermon (n7223344607)
  - Huguenot (n6863077960)
  - Kalbaskraal (n9155698350)
  - Kalk Bay (n592431696)
  - Kapteinsklip Station (n6859255902)
  - Kenilworth (n26114197)
  - Kentemade (n6637164079)
  - Khayelitsha (n125368155)
  - Klapmuts (n33501350)
  - Klipheuwel (n9155698351)
  - Koeberg Road (n288678018)
  - Koelenhof (n9187013794)
  - Kraaifontein (n33493457)
  - Kuils River (n9150954343)
  - Kuyasa (n7035268831)
  - Lakeside (n9180775553)
  - Langa (n25884626)
  - Lansdowne (n26121232)
  - Lavistown (n7334887267)
  - Lentegeur (n7400828906)
  - Lynedoch (n9187013785)
  - Maitland (n288678029)
  - Malan (n7223344593)
  - Malmesbury (n9155698349)
  - Mandalay (n7400813381)
  - Mbekweni (n6863052615)
  - Mellish (n9187013810)
  - Melton Rose (n9151124449)
  - Mikpunt (n9187013811)
  - Mitchell's Plain (n9187122897)
  - Monte Vista (n35992923)
  - Mowbray (n25536612)
  - Muizenberg (n592477360)
  - Muldersvlei (n33153972)
  - Mutual (n288679159)
  - Ndabeni (n288679264)
  - Netreg (n7400828907)
  - Newlands (n4666096611)
  - Nolungile (n125366984)
  - Nonkqubela (n125368254)
  - Nyanga (n288681146)
  - Observatory (n25537975)
  - Oosterzee (n9155692726)
  - Ottery (n26121399)
  - Paarl (n3041795353)
  - Parow (n6863005225)
  - Pentech (n7334837345)
  - Philippi (n288681832)
  - Pinelands (n291327406)
  - Plumstead (n26114339)
  - Retreat (n6628609261)
  - Romans Rivier (n9187013799)
  - Rondebosch (n25537199)
  - Rosebank (n4706282069)
  - Salt River (n349078745)
  - Sarepta (n26194236)
  - Simon's Town (n26117610)
  - Soetendal (n9155692727)
  - Somerset West (n7401297954)
  - Southfield (n26124087)
  - St James (n592477211)
  - Steenberg (n592585752)
  - Stellenbosch (n9151269303)
  - Steurhof (n26114417)
  - Stikland (n36048228)
  - Stock Road (n7400813382)
  - Strand (n7401297956)
  - Sunny Cove (n8870267263)
  - Thornton (n6863005236)
  - Tulbach Road (n9155692730)
  - Tygerberg (n36048162)
  - Unibell (n7334837346)
  - Van der Stel (n7401297955)
  - Vasco (n288682152)
  - Vlottenburg (n9187013790)
  - Voëlvlei (n9155692728)
  - Wellington (n6863009243)
  - Wetton (n26121308)
  - Wintervogel (n9187013812)
  - Wittebome (n26114260)
  - Wolseley (n9155692731)
  - Woltemade (n768092873)
  - Woodstock (n288676995)
  - Worchester (n9155692732)
  - Wynberg (n26114235)
  - Ysterplaat (n35991191)

transfers: 

routes: 
  - 
    type: train
    ref: Business Express (Boland)
    name: Business Express (Boland)
    colour: '#cf2272'
    station_count: 5
    stations: 
      - Cape Town
      - Mutual
      - Paarl
      - Huguenot
      - Bellville

    itineraries: 
      r957024: 
        - Cape Town Station (n288676470)
        - Mutual (n288679159)
        - Paarl (n3041795353)
        - Huguenot (n6863077960)
        - Bellville (n36058142)

      r13300751: 
        - Huguenot (n6863077960)
        - Paarl (n3041795353)
        - Bellville (n36058142)
        - Mutual (n288679159)
        - Cape Town Station (n288676470)


  - 
    type: train
    ref: Cape Flats
    name: Cape Flats Line
    colour: '#8c493a'
    station_count: 16
    stations: 
      - Cape Town
      - Woodstock
      - Salt River
      - Koeberg Road
      - Maitland
      - Ndabeni
      - Pinelands
      - Hazendal
      - Athlone
      - Crawford
      - Lansdowne
      - Wetton
      - Ottery
      - Southfield
      - Heathfield
      - Retreat

    itineraries: 
      r952458: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Ndabeni (n288679264)
        - Pinelands (n291327406)
        - Hazendal (n25376501)
        - Athlone (n25376537)
        - Crawford (n25376568)
        - Lansdowne (n26121232)
        - Wetton (n26121308)
        - Ottery (n26121399)
        - Southfield (n26124087)
        - Heathfield (n6628609259)
        - Retreat (n6628609261)

      r9812220: 
        - Retreat (n6628609261)
        - Heathfield (n6628609259)
        - Southfield (n26124087)
        - Ottery (n26121399)
        - Wetton (n26121308)
        - Lansdowne (n26121232)
        - Crawford (n25376568)
        - Athlone (n25376537)
        - Hazendal (n25376501)
        - Pinelands (n291327406)
        - Ndabeni (n288679264)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)


  - 
    type: train
    ref: Central Line
    name: Central Line
    colour: '#33bef3'
    station_count: 32
    stations: 
      - Cape Town
      - Esplanade
      - Ysterplaat
      - Mutual
      - Langa
      - Bonteheuwel
      - Lavistown
      - Belhar
      - Unibell
      - Pentech
      - Sarepta
      - Bellville
      - Woodstock
      - Salt River
      - Koeberg Road
      - Maitland
      - Ndabeni
      - Pinelands
      - Netreg
      - Heideveld
      - Nyanga
      - Philippi
      - Lentegeur
      - Mitchell's Plain
      - Kapteinsklip Station
      - Stock Road
      - Mandalay
      - Nolungile
      - Nonkqubela
      - Khayelitsha
      - Kuyasa
      - Chris Hani

    itineraries: 
      r952469: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Mutual (n288679159)
        - Langa (n25884626)
        - Bonteheuwel (n56360081)
        - Lavistown (n7334887267)
        - Belhar (n7334865619)
        - Unibell (n7334837346)
        - Pentech (n7334837345)
        - Sarepta (n26194236)
        - Bellville (n36058142)

      r952470: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Ndabeni (n288679264)
        - Pinelands (n291327406)
        - Langa (n25884626)
        - Bonteheuwel (n56360081)
        - Netreg (n7400828907)
        - Heideveld (n56360109)
        - Nyanga (n288681146)
        - Philippi (n288681832)
        - Lentegeur (n7400828906)
        - Mitchell's Plain (n9187122897)
        - Kapteinsklip Station (n6859255902)

      r952471: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Mutual (n288679159)
        - Langa (n25884626)
        - Bonteheuwel (n56360081)
        - Netreg (n7400828907)
        - Heideveld (n56360109)
        - Nyanga (n288681146)
        - Philippi (n288681832)
        - Stock Road (n7400813382)
        - Mandalay (n7400813381)
        - Nolungile (n125366984)
        - Nonkqubela (n125368254)
        - Khayelitsha (n125368155)
        - Kuyasa (n7035268831)
        - Chris Hani (n522277965)

      r1112508: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Mutual (n288679159)
        - Langa (n25884626)
        - Bonteheuwel (n56360081)
        - Netreg (n7400828907)
        - Heideveld (n56360109)
        - Nyanga (n288681146)
        - Philippi (n288681832)
        - Lentegeur (n7400828906)
        - Mitchell's Plain (n9187122897)
        - Kapteinsklip Station (n6859255902)

      r1112509: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Ndabeni (n288679264)
        - Pinelands (n291327406)
        - Langa (n25884626)
        - Bonteheuwel (n56360081)
        - Netreg (n7400828907)
        - Heideveld (n56360109)
        - Nyanga (n288681146)
        - Philippi (n288681832)
        - Stock Road (n7400813382)
        - Mandalay (n7400813381)
        - Nolungile (n125366984)
        - Nonkqubela (n125368254)
        - Khayelitsha (n125368155)
        - Kuyasa (n7035268831)
        - Chris Hani (n522277965)

      r1112512: 
        - Bellville (n36058142)
        - Sarepta (n26194236)
        - Pentech (n7334837345)
        - Unibell (n7334837346)
        - Belhar (n7334865619)
        - Lavistown (n7334887267)
        - Bonteheuwel (n56360081)
        - Langa (n25884626)
        - Pinelands (n291327406)
        - Ndabeni (n288679264)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r9822423: 
        - Chris Hani (n522277965)
        - Kuyasa (n7035268831)
        - Khayelitsha (n125368155)
        - Nonkqubela (n125368254)
        - Nolungile (n125366984)
        - Mandalay (n7400813381)
        - Stock Road (n7400813382)
        - Philippi (n288681832)
        - Nyanga (n288681146)
        - Heideveld (n56360109)
        - Netreg (n7400828907)
        - Bonteheuwel (n56360081)
        - Langa (n25884626)
        - Mutual (n288679159)
        - Ysterplaat (n35991191)
        - Esplanade (n288678132)
        - Cape Town Station (n288676470)

      r10671153: 
        - Chris Hani (n522277965)
        - Kuyasa (n7035268831)
        - Khayelitsha (n125368155)
        - Nonkqubela (n125368254)
        - Nolungile (n125366984)
        - Mandalay (n7400813381)
        - Stock Road (n7400813382)
        - Philippi (n288681832)
        - Nyanga (n288681146)
        - Heideveld (n56360109)
        - Netreg (n7400828907)
        - Bonteheuwel (n56360081)
        - Langa (n25884626)
        - Pinelands (n291327406)
        - Ndabeni (n288679264)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r10671154: 
        - Kapteinsklip Station (n6859255902)
        - Mitchell's Plain (n9187122897)
        - Lentegeur (n7400828906)
        - Philippi (n288681832)
        - Nyanga (n288681146)
        - Heideveld (n56360109)
        - Netreg (n7400828907)
        - Bonteheuwel (n56360081)
        - Langa (n25884626)
        - Pinelands (n291327406)
        - Ndabeni (n288679264)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r10671155: 
        - Kapteinsklip Station (n6859255902)
        - Mitchell's Plain (n9187122897)
        - Lentegeur (n7400828906)
        - Philippi (n288681832)
        - Nyanga (n288681146)
        - Heideveld (n56360109)
        - Netreg (n7400828907)
        - Bonteheuwel (n56360081)
        - Langa (n25884626)
        - Mutual (n288679159)
        - Ysterplaat (n35991191)
        - Esplanade (n288678132)
        - Cape Town Station (n288676470)


  - 
    type: train
    ref: Malmesbury / Worchester
    name: Malmesbury / Worchester
    colour: '#99d420'
    station_count: 44
    stations: 
      - Worcester
      - Chavonnes
      - Goudini Road
      - Botha
      - Breëriver
      - Romans River
      - Wolseley
      - Artois
      - Tulbach Road
      - Gouda
      - Voëlvlei
      - Hermon
      - Soetendal
      - Malan
      - Wellington
      - Mbekweni
      - Dal Josafat
      - Huguenot
      - Paarl
      - Klapmuts
      - Muldersvlei
      - Kraaifontein
      - Eikenfontein
      - Brackenfell
      - Stikland
      - Bellville
      - Oosterzee
      - Avondale
      - De Grendel
      - Monte Vista
      - Acacia Park
      - Century City
      - Kentemade
      - Ysterplaat
      - Esplanade
      - Cape Town
      - Fisantkraal
      - Mellish
      - Mikpunt
      - Klipheuwel
      - Wintervogel
      - Kalbaskraal
      - Abbotsdale
      - Malmesbury

    itineraries: 
      r957084: 
        - Worchester (n9155692732)
        - Chavonnes (n9159429328)
        - Goudini Road (n9187013808)
        - Botha (n9187013803)
        - Breëriver (n9187013802)
        - Romans Rivier (n9187013799)
        - Wolseley (n9155692731)
        - Artois (n7223344614)
        - Tulbach Road (n9155692730)
        - Gouda (n9155692729)
        - Voëlvlei (n9155692728)
        - Hermon (n7223344607)
        - Soetendal (n9155692727)
        - Malan (n7223344593)
        - Wellington (n6863009243)
        - Mbekweni (n6863052615)
        - Dal Josafat (n6863028440)
        - Huguenot (n6863077960)
        - Paarl (n3041795353)
        - Klapmuts (n33501350)
        - Muldersvlei (n33153972)
        - Kraaifontein (n33493457)
        - Eikenfontein (n33496025)
        - Brackenfell (n36048261)
        - Stikland (n36048228)
        - Bellville (n36058142)
        - Oosterzee (n9155692726)
        - Avondale (n36058069)
        - De Grendel (n35993122)
        - Monte Vista (n35992923)
        - Acacia Park (n35992613)
        - Century City (n6637181688)
        - Kentemade (n6637164079)
        - Ysterplaat (n35991191)
        - Esplanade (n288678132)
        - Cape Town Station (n288676470)

      r957085: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Kentemade (n6637164079)
        - Century City (n6637181688)
        - Acacia Park (n35992613)
        - Monte Vista (n35992923)
        - De Grendel (n35993122)
        - Avondale (n36058069)
        - Oosterzee (n9155692726)
        - Bellville (n36058142)
        - Stikland (n36048228)
        - Brackenfell (n36048261)
        - Eikenfontein (n33496025)
        - Kraaifontein (n33493457)
        - Fisantkraal (n9187013809)
        - Mellish (n9187013810)
        - Mikpunt (n9187013811)
        - Klipheuwel (n9155698351)
        - Wintervogel (n9187013812)
        - Kalbaskraal (n9155698350)
        - Abbotsdale (n9187013813)
        - Malmesbury (n9155698349)

      r9822435: 
        - Malmesbury (n9155698349)
        - Abbotsdale (n9187013813)
        - Kalbaskraal (n9155698350)
        - Wintervogel (n9187013812)
        - Klipheuwel (n9155698351)
        - Mikpunt (n9187013811)
        - Mellish (n9187013810)
        - Fisantkraal (n9187013809)
        - Kraaifontein (n33493457)
        - Eikenfontein (n33496025)
        - Brackenfell (n36048261)
        - Stikland (n36048228)
        - Bellville (n36058142)
        - Oosterzee (n9155692726)
        - Avondale (n36058069)
        - De Grendel (n35993122)
        - Monte Vista (n35992923)
        - Acacia Park (n35992613)
        - Century City (n6637181688)
        - Kentemade (n6637164079)
        - Ysterplaat (n35991191)
        - Esplanade (n288678132)
        - Cape Town Station (n288676470)

      r13301013: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Kentemade (n6637164079)
        - Century City (n6637181688)
        - Acacia Park (n35992613)
        - Monte Vista (n35992923)
        - De Grendel (n35993122)
        - Avondale (n36058069)
        - Oosterzee (n9155692726)
        - Bellville (n36058142)
        - Stikland (n36048228)
        - Brackenfell (n36048261)
        - Eikenfontein (n33496025)
        - Kraaifontein (n33493457)
        - Muldersvlei (n33153972)
        - Klapmuts (n33501350)
        - Paarl (n3041795353)
        - Huguenot (n6863077960)
        - Dal Josafat (n6863028440)
        - Mbekweni (n6863052615)
        - Wellington (n6863009243)
        - Malan (n7223344593)
        - Soetendal (n9155692727)
        - Hermon (n7223344607)
        - Voëlvlei (n9155692728)
        - Gouda (n9155692729)
        - Tulbach Road (n9155692730)
        - Artois (n7223344614)
        - Wolseley (n9155692731)
        - Romans Rivier (n9187013799)
        - Breëriver (n9187013802)
        - Botha (n9187013803)
        - Goudini Road (n9187013808)
        - Chavonnes (n9159429328)
        - Worchester (n9155692732)


  - 
    type: train
    ref: Northern Express
    name: Business Express (Northern)
    colour: '#f3c847'
    station_count: 7
    stations: 
      - Strand
      - Somerset West
      - Firgrove
      - Eerste River
      - Kuils River
      - Mutual
      - Cape Town

    itineraries: 
      r957023: 
        - Strand (n7401297956)
        - Somerset West (n7401297954)
        - Firgrove (n7401297953)
        - Eerste River (n9150954342)
        - Kuils River (n9150954343)
        - Mutual (n288679159)
        - Cape Town Station (n288676470)

      r13296191: 
        - Cape Town Station (n288676470)
        - Mutual (n288679159)
        - Kuils River (n9150954343)
        - Eerste River (n9150954342)
        - Firgrove (n7401297953)
        - Somerset West (n7401297954)
        - Strand (n7401297956)


  - 
    type: train
    ref: Northern Line
    name: Northern Line
    colour: '#00a650'
    station_count: 48
    stations: 
      - Cape Town
      - Woodstock
      - Salt River
      - Koeberg Road
      - Maitland
      - Woltemade
      - Mutual
      - Thornton
      - Goodwood
      - Vasco
      - Elsies River
      - Parow
      - Tygerberg
      - Bellville
      - Kuils River
      - Blackheath
      - Melton Rose
      - Eerste River
      - Lynedoch
      - Vlottenburg
      - Stellenbosch
      - Du Toit
      - Koelenhof
      - Muldersvlei
      - Strand
      - Van der Stel
      - Somerset West
      - Firgrove
      - Faure
      - Stikland
      - Brackenfell
      - Eikenfontein
      - Kraaifontein
      - Klapmuts
      - Paarl
      - Huguenot
      - Dal Josafat
      - Mbekweni
      - Wellington
      - Esplanade
      - Ysterplaat
      - Kentemade
      - Century City
      - Acacia Park
      - Monte Vista
      - De Grendel
      - Avondale
      - Oosterzee

    itineraries: 
      r956847: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Woltemade (n768092873)
        - Mutual (n288679159)
        - Thornton (n6863005236)
        - Goodwood (n6863005235)
        - Vasco (n288682152)
        - Elsies River (n6863005234)
        - Parow (n6863005225)
        - Tygerberg (n36048162)
        - Bellville (n36058142)
        - Kuils River (n9150954343)
        - Blackheath (n9151124450)
        - Melton Rose (n9151124449)
        - Eerste River (n9150954342)
        - Lynedoch (n9187013785)
        - Vlottenburg (n9187013790)
        - Stellenbosch (n9151269303)
        - Du Toit (n9438052100)
        - Koelenhof (n9187013794)
        - Muldersvlei (n33153972)

      r956849: 
        - Strand (n7401297956)
        - Van der Stel (n7401297955)
        - Somerset West (n7401297954)
        - Firgrove (n7401297953)
        - Faure (n9151124448)
        - Eerste River (n9150954342)
        - Melton Rose (n9151124449)
        - Blackheath (n9151124450)
        - Kuils River (n9150954343)
        - Bellville (n36058142)
        - Tygerberg (n36048162)
        - Parow (n6863005225)
        - Elsies River (n6863005234)
        - Vasco (n288682152)
        - Goodwood (n6863005235)
        - Thornton (n6863005236)
        - Mutual (n288679159)
        - Woltemade (n768092873)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r956850: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Woltemade (n768092873)
        - Mutual (n288679159)
        - Thornton (n6863005236)
        - Goodwood (n6863005235)
        - Vasco (n288682152)
        - Elsies River (n6863005234)
        - Parow (n6863005225)
        - Tygerberg (n36048162)
        - Bellville (n36058142)
        - Stikland (n36048228)
        - Brackenfell (n36048261)
        - Eikenfontein (n33496025)
        - Kraaifontein (n33493457)
        - Muldersvlei (n33153972)
        - Klapmuts (n33501350)
        - Paarl (n3041795353)
        - Huguenot (n6863077960)
        - Dal Josafat (n6863028440)
        - Mbekweni (n6863052615)
        - Wellington (n6863009243)

      r957035: 
        - Cape Town Station (n288676470)
        - Esplanade (n288678132)
        - Ysterplaat (n35991191)
        - Kentemade (n6637164079)
        - Century City (n6637181688)
        - Acacia Park (n35992613)
        - Monte Vista (n35992923)
        - De Grendel (n35993122)
        - Avondale (n36058069)
        - Oosterzee (n9155692726)
        - Bellville (n36058142)

      r10671158: 
        - Muldersvlei (n33153972)
        - Koelenhof (n9187013794)
        - Du Toit (n9438052100)
        - Stellenbosch (n9151269303)
        - Vlottenburg (n9187013790)
        - Lynedoch (n9187013785)
        - Eerste River (n9150954342)
        - Melton Rose (n9151124449)
        - Blackheath (n9151124450)
        - Kuils River (n9150954343)
        - Bellville (n36058142)
        - Tygerberg (n36048162)
        - Parow (n6863005225)
        - Elsies River (n6863005234)
        - Vasco (n288682152)
        - Goodwood (n6863005235)
        - Thornton (n6863005236)
        - Mutual (n288679159)
        - Woltemade (n768092873)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r10671159: 
        - Bellville (n36058142)
        - Oosterzee (n9155692726)
        - Avondale (n36058069)
        - De Grendel (n35993122)
        - Monte Vista (n35992923)
        - Acacia Park (n35992613)
        - Century City (n6637181688)
        - Kentemade (n6637164079)
        - Ysterplaat (n35991191)
        - Esplanade (n288678132)
        - Cape Town Station (n288676470)

      r10671160: 
        - Wellington (n6863009243)
        - Mbekweni (n6863052615)
        - Dal Josafat (n6863028440)
        - Huguenot (n6863077960)
        - Paarl (n3041795353)
        - Klapmuts (n33501350)
        - Muldersvlei (n33153972)
        - Kraaifontein (n33493457)
        - Eikenfontein (n33496025)
        - Brackenfell (n36048261)
        - Stikland (n36048228)
        - Bellville (n36058142)
        - Tygerberg (n36048162)
        - Parow (n6863005225)
        - Elsies River (n6863005234)
        - Vasco (n288682152)
        - Goodwood (n6863005235)
        - Thornton (n6863005236)
        - Mutual (n288679159)
        - Woltemade (n768092873)
        - Maitland (n288678029)
        - Koeberg Road (n288678018)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)

      r13296360: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Koeberg Road (n288678018)
        - Maitland (n288678029)
        - Woltemade (n768092873)
        - Mutual (n288679159)
        - Thornton (n6863005236)
        - Goodwood (n6863005235)
        - Vasco (n288682152)
        - Elsies River (n6863005234)
        - Parow (n6863005225)
        - Tygerberg (n36048162)
        - Bellville (n36058142)
        - Kuils River (n9150954343)
        - Blackheath (n9151124450)
        - Melton Rose (n9151124449)
        - Eerste River (n9150954342)
        - Faure (n9151124448)
        - Firgrove (n7401297953)
        - Somerset West (n7401297954)
        - Van der Stel (n7401297955)
        - Strand (n7401297956)


  - 
    type: train
    ref: Southern Suburbs
    name: Southern Suburbs Line
    colour: '#ed1c24'
    station_count: 28
    stations: 
      - Cape Town
      - Woodstock
      - Salt River
      - Observatory
      - Mowbray
      - Rosebank
      - Rondebosch
      - Newlands
      - Claremont
      - Harfield Road
      - Kenilworth
      - Wynberg
      - Wittebome
      - Plumstead
      - Steurhof
      - Diep River
      - Heathfield
      - Retreat
      - Steenberg
      - Lakeside
      - False Bay
      - Muizenberg
      - St James
      - Kalk Bay
      - Fish Hoek
      - Sunny Cove
      - Glencairn
      - Simon's Town

    itineraries: 
      r948941: 
        - Cape Town Station (n288676470)
        - Woodstock (n288676995)
        - Salt River (n349078745)
        - Observatory (n25537975)
        - Mowbray (n25536612)
        - Rosebank (n4706282069)
        - Rondebosch (n25537199)
        - Newlands (n4666096611)
        - Claremont (n6661376693)
        - Harfield Road (n26114183)
        - Kenilworth (n26114197)
        - Wynberg (n26114235)
        - Wittebome (n26114260)
        - Plumstead (n26114339)
        - Steurhof (n26114417)
        - Diep River (n26114546)
        - Heathfield (n6628609259)
        - Retreat (n6628609261)
        - Steenberg (n592585752)
        - Lakeside (n9180775553)
        - False Bay (n592585556)
        - Muizenberg (n592477360)
        - St James (n592477211)
        - Kalk Bay (n592431696)
        - Fish Hoek (n26116434)
        - Sunny Cove (n8870267263)
        - Glencairn (n26117212)
        - Simon's Town (n26117610)

      r9822440: 
        - Simon's Town (n26117610)
        - Glencairn (n26117212)
        - Sunny Cove (n8870267263)
        - Fish Hoek (n26116434)
        - Kalk Bay (n592431696)
        - St James (n592477211)
        - Muizenberg (n592477360)
        - False Bay (n592585556)
        - Lakeside (n9180775553)
        - Steenberg (n592585752)
        - Retreat (n6628609261)
        - Heathfield (n6628609259)
        - Diep River (n26114546)
        - Steurhof (n26114417)
        - Plumstead (n26114339)
        - Wittebome (n26114260)
        - Wynberg (n26114235)
        - Kenilworth (n26114197)
        - Harfield Road (n26114183)
        - Claremont (n6661376693)
        - Newlands (n4666096611)
        - Rondebosch (n25537199)
        - Rosebank (n4706282069)
        - Mowbray (n25536612)
        - Observatory (n25537975)
        - Salt River (n349078745)
        - Woodstock (n288676995)
        - Cape Town Station (n288676470)



